{
  "block.butchersdelight.roaster_goat": "烤山羊",
  "block.butchersdelight.deadsheepskinnedblock": "死去的羊",
  "item.butchersdelight.deadchiken": "死去的鸡",
  "block.butchersdelight.roaster_pig": "烤猪",
  "block.butchersdelight.hookedgoatp_32": "用钩子挂起的山羊",
  "block.butchersdelight.roaster_cow": "烤猪",
  "item.butchersdelight.deadsheep": "死去的羊",
  "block.butchersdelight.hookedpigp_22": "用钩子挂起的猪",
  "block.butchersdelight.hookedhoglin_1": "用钩子挂起的疣猪兽",
  "block.butchersdelight.deadsheepblock": "死去的羊",
  "item.butchersdelight.deadllama": "死去的羊驼",
  "block.butchersdelight.deadllamablock": "死去的羊驼",
  "item.butchersdelight.goat_fur": "动物皮毛",
  "block.butchersdelight.deadrabbitblock_3": "死去的兔子",
  "block.butchersdelight.hookedpigp_12": "用钩子挂起的猪",
  "block.butchersdelight.deadrabbitblock_2": "死去的兔子",
  "block.butchersdelight.deadrabbitblock_5": "死去的兔子",
  "block.butchersdelight.deadgoatblock": "死去的山羊",
  "block.butchersdelight.deadrabbitblock_4": "死去的兔子",
  "block.butchersdelight.hookedgoatp_3": "用钩子挂起的山羊",
  "block.butchersdelight.hookedgoatp_2": "用钩子挂起的山羊",
  "item.butchersdelight.deadhoglin": "死去的疣猪兽",
  "block.butchersdelight.hookedgoatp_1": "用钩子挂起的山羊",
  "item.butchersdelight.sheephide": "羊皮",
  "block.butchersdelight.hookedcow": "用钩子挂起的牛",
  "block.butchersdelight.hookedpigp_2": "用钩子挂起的猪",
  "block.butchersdelight.hookedpigp_1": "用钩子挂起的猪",
  "block.butchersdelight.roasted_goat": "烤山羊",
  "block.butchersdelight.deadcowblockskinned_2": "死去的牛",
  "block.butchersdelight.hookedpigp_3": "用钩子挂起的猪",
  "block.butchersdelight.hookedhoglin_12": "用钩子挂起的疣猪兽",
  "item.butchersdelight.deadgoat": "死去的山羊",
  "block.butchersdelight.hookedsheepskinned_2": "用钩子挂起的羊",
  "block.butchersdelight.hookedpig": "用钩子挂起的猪",
  "block.butchersdelight.hookedhoglinp_22": "用钩子挂起的疣猪兽",
  "block.butchersdelight.roastedllama": "烤羊驼",
  "block.butchersdelight.roaster_sheep_roasted": "烤猪",
  "block.butchersdelight.rackhoglin": "晒有疣猪兽皮的晾皮架",
  "block.butchersdelight.hookedsheepp_12": "用钩子挂起的羊",
  "block.butchersdelight.skullcow": "牛的颅骨",
  "item_group.butchersdelight.butcher": "屠夫乐事",
  "block.butchersdelight.hookedcowprocess_32": "用钩子挂起的牛",
  "block.butchersdelight.deadchickenblockskinned": "死去的鸡",
  "item.butchersdelight.deadpig": "死去的猪",
  "block.butchersdelight.racksheep": "晒有羊皮的晾皮架",
  "item.butchersdelight.deadrabbitwhite": "死去的兔子",
  "block.butchersdelight.hookedcowprocess_1": "用钩子挂起的牛",
  "block.butchersdelight.deadrabiitskinnedblock": "死去的兔子",
  "block.butchersdelight.hookedcowprocess_2": "用钩子挂起的牛",
  "block.butchersdelight.roaster_pig_roasted": "烤猪",
  "block.butchersdelight.deadstriderblockskinned": "死去的炽足兽",
  "block.butchersdelight.hookedpigp_32": "用钩子挂起的猪",
  "block.butchersdelight.hookedhoglinp_32": "用钩子挂起的疣猪兽",
  "block.butchersdelight.hookedcowprocess_3": "用钩子挂起的牛",
  "block.butchersdelight.hookedsheepp_22": "用钩子挂起的羊",
  "block.butchersdelight.deadrabbitblockw_1": "死去的兔子",
  "item.butchersdelight.deadrabbitgold": "死去的兔子",
  "block.butchersdelight.hookedsheep": "用钩子挂起的羊",
  "block.butchersdelight.rackcow": "晒有牛皮的晾皮架",
  "item.butchersdelight.deadrabbitblackandwhite": "死去的兔子",
  "block.butchersdelight.roasterllama": "烤羊驼",
  "block.butchersdelight.hookedcowprocess_22": "用钩子挂起的牛",
  "block.butchersdelight.hokedhoglin": "用钩子挂起的疣猪兽",
  "block.butchersdelight.deadstriderblock": "死去的炽足兽",
  "block.butchersdelight.deadsheepblock_2": "死去的羊",
  "block.butchersdelight.hookedsheepp_3": "用钩子挂起的羊",
  "block.butchersdelight.hookedsheepp_2": "用钩子挂起的羊",
  "block.butchersdelight.hookedcowprocess_12": "用钩子挂起的牛",
  "block.butchersdelight.hookedsheepp_1": "用钩子挂起的羊",
  "block.butchersdelight.deadcowblockskinned": "死去的牛",
  "item.butchersdelight.cleaver": "切肉刀",
  "block.butchersdelight.hookedllamaskinned": "用钩子挂起的羊驼",
  "block.butchersdelight.hookedllamap_32": "用钩子挂起的羊驼",
  "block.butchersdelight.deadhoglinblock": "死去的疣猪兽",
  "item.butchersdelight.deadrabbitbrown": "死去的兔子",
  "item.butchersdelight.deadstrider": "死去的 炽足兽",
  "block.butchersdelight.hookedsheepp_32": "用钩子挂起的羊",
  "item.butchersdelight.deadrabbitsalt": "死去的兔子",
  "block.butchersdelight.deadchickenblock": "死去的鸡",
  "block.butchersdelight.hookedgoatskinned": "用钩子挂起的山羊",
  "block.butchersdelight.hook": "挂肉钩",
  "block.butchersdelight.deadllamaskinnedblock": "死去的羊驼",
  "item.butchersdelight.cow_hide": "牛皮",
  "block.butchersdelight.deadpigblock": "死去的猪",
  "block.butchersdelight.rackgoat": "Rack",
  "block.butchersdelight.roaster_sheep": "烤猪",
  "block.butchersdelight.deadcowblock": "死去的牛",
  "block.butchersdelight.hookedcowskinned": "用钩子挂起的牛",
  "block.butchersdelight.hookedllamap_22": "用钩子挂起的羊驼",
  "block.butchersdelight.hookedcowskinned_2": "用钩子挂起的牛",
  "block.butchersdelight.hookedllama": "用钩子挂起的羊驼",
  "block.butchersdelight.deadgoatskinnedblock": "死去的山羊",
  "block.butchersdelight.hookedsheepskinned": "用钩子挂起的羊",
  "block.butchersdelight.roaster_cow_roasted": "烤猪",
  "block.butchersdelight.hookedgoatp_12": "用钩子挂起的山羊",
  "item.butchersdelight.deadrabbitblack": "死去的兔子",
  "block.butchersdelight.hookedllamap_12": "用钩子挂起的羊驼",
  "item.butchersdelight.hoglinskin": "疣猪兽皮",
  "itemGroup.tabbutcher": "屠夫乐事",
  "block.butchersdelight.rack": "晾皮架",
  "block.butchersdelight.roaster": "烧烤架",
  "block.butchersdelight.hookedgoatp_22": "用钩子挂起的山羊",
  "block.butchersdelight.hookedhoglinp_3": "用钩子挂起的疣猪兽",
  "block.butchersdelight.hookedllamap_2": "用钩子挂起的羊驼",
  "block.butchersdelight.hookedhoglinp_2": "用钩子挂起的疣猪兽",
  "block.butchersdelight.hookedllamap_3": "用钩子挂起的羊驼",
  "block.butchersdelight.hookedllamap_1": "用钩子挂起的羊驼",
  "item.butchersdelight.dead_cow": "死去的牛",
  "block.butchersdelight.deadrabbitblock": "死去的兔子",
  "block.butchersdelight.hooked_goat": "用钩子挂起的山羊"
}